[Song]
name=Enact the Ending
artist=Thousand Sun Sky
album=Single
genre=Melodic Metal
year=2019
diff_guitar=4
preview_start_time=81430
charter=EvaCH
icon=eva
diff_band=-1
diff_rhythm=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
album_track=16000
playlist_track=16000
video_start_time=0
delay=0
modchart=0
song_length=255203

